.list-view {
  display: flex;
  align-items: flex-start;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 20px;
}
.list-view:last-child {
  margin-bottom: 0;
}
.list-view > * {
  padding: 0 15px;
}
.list-view .guide-details .list-item {
  margin: 0 -8px;
  margin-bottom: 20px;
}
.list-view .guide-details .list-item:last-child {
  margin-bottom: 0;
}
.list-view .guide-details .list-item > * {
  padding: 0 8px;
}
.list-view .guide-details .list-item .guide-image {
  margin-bottom: 15px;
}
.list-view .guide-details .list-item .guide-header {
  text-transform: uppercase;
  font-weight: 500;
  color: #777;
}
.list-view .guide-details .list-item .card-title {
  margin-top: 5px;
  margin-bottom: 20px;
}
.list-view .guide-details .list-item .card-description {
  display: none;
}
.list-view .guide-details .list-item .download-link {
  text-transform: uppercase;
}

@media (min-width: 768px) {
  .list-view {
    margin-bottom: 40px;
  }
  .list-view .guide-details .list-item {
    display: flex;
  }
  .list-view .guide-details .list-item .guide-image {
    max-width: 190px;
    flex: 1;
  }
  .list-view .guide-details .list-item .guide-detail {
    flex: 3;
  }
  .list-view .guide-details .list-item .card-description {
    display: block;
  }
}
@media (min-width: 1200px) {
  .list-view .guide-details {
    width: calc(100% - 120px);
  }
  .list-view > * {
    flex: auto;
  }
}
